#container,
#footerline {
	width: 900px;
}

#pageHeader h1 {
	width: 634px;
}

#pageHeader h2 {
	width: 631px;
}

#contentContainer {
	width: 638px;
	padding: 0;
	margin-right: 0px;
}

#navcontainer1 {
	width: 638px;
}

h6 {
	display: none;
}

#gradient,
#headerimage {
	width: 898px;
}

#shadowtitle,
#shadow {
	width: 638px;
}